body {
    min-height: 100vh;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    overflow-x: hidden;
    
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    /* background-color: #acdbdd; */
    background-color: #7dd9f8 ;
    border-bottom: 1px solid grey;
    width: 100%;
    
}

.logo {
    margin-left: 20px;
    font-size: 28px;
color: rgb(66, 66, 247);
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.logo a{
    text-decoration: none;
}

.logo a img{
margin-bottom: -15px;
    width: 55px;
    height: 57px;
    border-radius: 50%;
}


nav ul {
    list-style: none;
    display: flex;
    gap: 50px;
}

nav ul li a {
    text-decoration: none;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 22px;
    color: black;
}

nav a:hover{
    color: black;
    background-color: white ;
font-weight: bold;

}


.see-now button  {
    font-size: 18px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: black;
    color: #fff;
    border: none;
    padding: 15px 25px;
    margin-right: 20px;
    cursor: pointer;
    border-radius: 30px;
}

.see-now button:hover{
    background-color: white;
    color: black;
}


.hero {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    padding: 20px;
   background-color: #E7F0FA;
    
    
}

.hero-text {
    max-width: 50%;
    margin-left: 40px;
}

.hero-text h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

.hero-text p {
    font-size: 24px;
    margin-bottom: 20px;
}

.dpimage img{
            width: 280px; 
            height: 280px; 
            border-radius: 50% 10% 50%  ;
            margin-right: 60px;
}

.h-buttons button {
    font-size: 20px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    background-color: rgb(63, 136, 247) ;
    color: #fff;
    border: none;
    padding: 15px 25px;
    margin-right: 20px;
    cursor: pointer;
    border-radius: 30px;
}

.h-buttons button:hover{
    background-color: black ;
    color: white ;
    transform: translateY(20px);
   
}



.projects {
    padding: 40px;
    text-align: start;
}

.projects h2 {
    margin-bottom: 40px;
    color: black;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    font-weight: bold;
}

.project-grid {
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 20px;
    padding-top: -100px;
}

.project-card {
    background-color:#e3e6e9;
    padding: 15px;
    border: 2px solid #ddd;
    border-radius: 10px;
    text-align: center;
   
}



.project-card h3 {
    margin-top: -70px;
    font-size: 30px;
    margin-bottom: 10px;
}


.project-card a{
    text-decoration: none;
}

.project-card a video{
    width: 400px; height: 400px; margin-top: -60px;
    
}

.project-card p {
    color: #666;
    font-size: 18px;
}




.contact {

    width: 550px;
    border: #666;
    border-radius: 40px 40px 40px 40px;
    padding: 40px;
    background-color: #e9e9e9;
    text-align: center;
   
}

.contact h2 {
    margin-bottom: 40px;
    font-size: 30px;
}

.contact form {
    width: 550px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    gap: 30px;
   

}

.contact form input, .contact form textarea {
    padding: 13px;
    border: 1px solid #ddd;
    border-radius: 10px;
    font-size: 15px;
    background-color: white;
}

.contact form button {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 170px;
    width: 200px;
    background-color: rgb(73, 140, 241) ;
    color: #fff;
    font-size: 22px;
    border: none;
    padding: 15px 25px;
    margin-right: 20px;
    cursor: pointer;
    border-radius: 30px;
}

.contact button:hover{
    background-color: black ;
    color: white ;
    transform: translateY(20px);
}


footer {
    padding: 20px;
    background-color: #fff;
    text-align: center;
    border-top: 1px solid #ddd;
}

.social-media a img {
    width: 24px;
    margin: 0 10px;
}

footer p {
    color: #666;
    font-size: 17px;
}


.aboutpic{
display: flex;
justify-content: center;
align-items: center;
box-sizing: border-box;
width: 600px;
margin-top: 10px;


}



.aboutpic img{

    box-sizing: border-box;
    width: 550px;
    height: 300px;
}

.edu{
    color: black;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 30px;
    padding-top: 50px;
    margin-left: 30px;

}

table {
    width: 60%;
    border-collapse: collapse;
}
table, th, td {
    border: 2px solid black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
}
th, td {
    padding: 20px;
    text-align: center;

}


.skillbanner{

display: flex;
justify-content: center;

width: 100%;
}

.skillbanner img{
    margin-top: 10px;
    width: 800px;
    height: 350px;
}

.skillscontainer{
    display: flex;
    justify-content: space-evenly; 
    background-color: #F0F2F5;
  
    margin-top: 30px;
   
    width: 1000px;
border-radius: 10px;
    border: 2px dashed black;

}

.skillsgrid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 40px;
    

}


.skillsbox{
    margin-top: 30px;
    background-color:white;
    padding: 5px;
    border: 2px solid #ddd;
    border-radius: 8px;
    text-align: center;
    /* margin-top: 10px; */
    
    margin-bottom: 10px;
}

.skillsboxMsword{
    width: 100px ; 
    height: 150px;

}

.skillsbox img{
    width: 200px;
    height: 190px;
    padding-top: 10px;
    border-radius: 8px;
    margin-bottom: 10px;
}